# Copyright 2009-2012, Descartes Research Group, SDQ, IPD, KIT

pluginName = Resourcelandscape Editor
providerName = www.example.org

_UI_ResourcelandscapeEditor_menu = &Resourcelandscape Editor
_UI_ResourceconfigurationEditor_menu = &Resourceconfiguration Editor
_UI_ContainerrepositoryEditor_menu = &Containerrepository Editor
_UI_RuntimeenvironmentclassesEditor_menu = &Runtimeenvironmentclasses Editor
_UI_ParameterEditor_menu = &Parameter Editor

_UI_CreateChild_menu_item = &New Child
_UI_CreateSibling_menu_item = N&ew Sibling

_UI_ShowPropertiesView_menu_item = Show &Properties View
_UI_RefreshViewer_menu_item = &Refresh

_UI_SelectionPage_label = Selection
_UI_ParentPage_label = Parent
_UI_ListPage_label = List
_UI_TreePage_label = Tree
_UI_TablePage_label = Table
_UI_TreeWithColumnsPage_label = Tree with Columns
_UI_ObjectColumn_label = Object
_UI_SelfColumn_label = Self

_UI_NoObjectSelected = Selected Nothing
_UI_SingleObjectSelected = Selected Object: {0}
_UI_MultiObjectSelected = Selected {0} Objects

_UI_OpenEditorError_label = Open Editor

_UI_Wizard_category = Example EMF Model Creation Wizards

_UI_CreateModelError_message = Problems encountered in file "{0}"

_UI_ResourcelandscapeModelWizard_label = Resourcelandscape Model
_UI_ResourcelandscapeModelWizard_description = Create a new Resourcelandscape model

_UI_ResourcelandscapeEditor_label = Resourcelandscape Model Editor

_UI_ResourcelandscapeEditorFilenameDefaultBase = My
_UI_ResourcelandscapeEditorFilenameExtensions = resourcelandscape

_UI_ResourceconfigurationModelWizard_label = Resourceconfiguration Model
_UI_ResourceconfigurationModelWizard_description = Create a new Resourceconfiguration model

_UI_ResourceconfigurationEditor_label = Resourceconfiguration Model Editor

_UI_ResourceconfigurationEditorFilenameDefaultBase = My
_UI_ResourceconfigurationEditorFilenameExtensions = resourceconfiguration

_UI_ContainerrepositoryModelWizard_label = Containerrepository Model
_UI_ContainerrepositoryModelWizard_description = Create a new Containerrepository model

_UI_ContainerrepositoryEditor_label = Containerrepository Model Editor

_UI_ContainerrepositoryEditorFilenameDefaultBase = My
_UI_ContainerrepositoryEditorFilenameExtensions = containerrepository

_UI_RuntimeenvironmentclassesModelWizard_label = Runtimeenvironmentclasses Model
_UI_RuntimeenvironmentclassesModelWizard_description = Create a new Runtimeenvironmentclasses model

_UI_RuntimeenvironmentclassesEditor_label = Runtimeenvironmentclasses Model Editor

_UI_RuntimeenvironmentclassesEditorFilenameDefaultBase = My
_UI_RuntimeenvironmentclassesEditorFilenameExtensions = runtimeenvironmentclasses

_UI_ParameterModelWizard_label = Parameter Model
_UI_ParameterModelWizard_description = Create a new Parameter model

_UI_ParameterEditor_label = Parameter Model Editor

_UI_ParameterEditorFilenameDefaultBase = My
_UI_ParameterEditorFilenameExtensions = parameter

_UI_Wizard_label = New

_WARN_FilenameExtension = The file name must end in ''.{0}''
_WARN_FilenameExtensions = The file name must have one of the following extensions: {0}

_UI_ModelObject = &Model Object
_UI_XMLEncoding = &XML Encoding
_UI_XMLEncodingChoices = UTF-8 ASCII UTF-16 UTF-16BE UTF-16LE ISO-8859-1
_UI_Wizard_initial_object_description = Select a model object to create

_UI_FileConflict_label = File Conflict
_WARN_FileConflict = There are unsaved changes that conflict with changes made outside the editor.  Do you wish to discard this editor's changes?

_UI_ResourcetypeEditor_menu = &Resourcetype Editor
_UI_ResourcetypeModelWizard_label = Resourcetype Model
_UI_ResourcetypeModelWizard_description = Create a new Resourcetype model
_UI_ResourcetypeEditor_label = Resourcetype Model Editor
_UI_ResourcetypeEditorFilenameDefaultBase = My
_UI_ResourcetypeEditorFilenameExtensions = resourcetype
